<html>
<head>
<title>TestNG:  CreateContract</title>
<link href="../testng.css" rel="stylesheet" type="text/css" />
<link href="../my-testng.css" rel="stylesheet" type="text/css" />

<style type="text/css">
.log { display: none;} 
.stack-trace { display: none;} 
</style>
<script type="text/javascript">
<!--
function flip(e) {
  current = e.style.display;
  if (current == 'block') {
    e.style.display = 'none';
    return 0;
  }
  else {
    e.style.display = 'block';
    return 1;
  }
}

function toggleBox(szDivId, elem, msg1, msg2)
{
  var res = -1;  if (document.getElementById) {
    res = flip(document.getElementById(szDivId));
  }
  else if (document.all) {
    // this is the way old msie versions work
    res = flip(document.all[szDivId]);
  }
  if(elem) {
    if(res == 0) elem.innerHTML = msg1; else elem.innerHTML = msg2;
  }

}

function toggleAllBoxes() {
  if (document.getElementsByTagName) {
    d = document.getElementsByTagName('div');
    for (i = 0; i < d.length; i++) {
      if (d[i].className == 'log') {
        flip(d[i]);
      }
    }
  }
}

// -->
</script>

</head>
<body>
<h2 align='center'>CreateContract</h2><table border='1' align="center">
<tr>
<td>Tests passed/Failed/Skipped:</td><td>0/0/21</td>
</tr><tr>
<td>Started on:</td><td>Wed Jan 04 15:07:29 IST 2017</td>
</tr>
<tr><td>Total time:</td><td>0 seconds (121 ms)</td>
</tr><tr>
<td>Included groups:</td><td></td>
</tr><tr>
<td>Excluded groups:</td><td></td>
</tr>
</table><p/>
<small><i>(Hover the method name to see the test class name)</i></small><p/>
<table width='100%' border='1' class='invocation-skipped'>
<tr><td colspan='4' align='center'><b>SKIPPED CONFIGURATIONS</b></td></tr>
<tr><td><b>Test method</b></td>
<td width="30%"><b>Exception</b></td>
<td width="10%"><b>Time (seconds)</b></td>
<td><b>Instance</b></td>
</tr>
<tr>
<td title='com.stta.GCM.CreateContract.checkCaseToRun()'><b>checkCaseToRun</b><br>Test class: com.stta.GCM.CreateContract</td>
<td><div><pre>org.testng.SkipException: CreateContract&apos;s CaseToRun Flag Is &apos;N&apos; Or Blank. So Skipping Execution Of CreateContract
	at com.stta.GCM.CreateContract.checkCaseToRun(CreateContract.java:75)
... Removed 23 stack frames</pre></div><a href='#' onClick='toggleBox("stack-trace894421232", this, "Click to show all stack frames", "Click to hide stack frames")'>Click to show all stack frames</a>
<div class='stack-trace' id='stack-trace894421232'><pre>org.testng.SkipException: CreateContract&apos;s CaseToRun Flag Is &apos;N&apos; Or Blank. So Skipping Execution Of CreateContract
	at com.stta.GCM.CreateContract.checkCaseToRun(CreateContract.java:75)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
	at java.lang.reflect.Method.invoke(Unknown Source)
	at org.testng.internal.MethodInvocationHelper.invokeMethod(MethodInvocationHelper.java:84)
	at org.testng.internal.Invoker.invokeConfigurationMethod(Invoker.java:564)
	at org.testng.internal.Invoker.invokeConfigurations(Invoker.java:213)
	at org.testng.internal.Invoker.invokeConfigurations(Invoker.java:138)
	at org.testng.TestRunner.beforeRun(TestRunner.java:641)
	at org.testng.TestRunner.run(TestRunner.java:609)
	at org.testng.SuiteRunner.runTest(SuiteRunner.java:334)
	at org.testng.SuiteRunner.runSequentially(SuiteRunner.java:329)
	at org.testng.SuiteRunner.privateRun(SuiteRunner.java:291)
	at org.testng.SuiteRunner.run(SuiteRunner.java:240)
	at org.testng.SuiteRunnerWorker.runSuite(SuiteRunnerWorker.java:52)
	at org.testng.SuiteRunnerWorker.run(SuiteRunnerWorker.java:86)
	at org.testng.TestNG.runSuitesSequentially(TestNG.java:1224)
	at org.testng.TestNG.runSuitesSequentially(TestNG.java:1220)
	at org.testng.TestNG.runSuitesLocally(TestNG.java:1149)
	at org.testng.TestNG.run(TestNG.java:1057)
	at org.testng.remote.AbstractRemoteTestNG.run(AbstractRemoteTestNG.java:132)
	at org.testng.remote.RemoteTestNG.initAndRun(RemoteTestNG.java:236)
	at org.testng.remote.RemoteTestNG.main(RemoteTestNG.java:81)
</pre></div></td>
<td>0</td>
<td>null</td></tr>
</table><p>
<table width='100%' border='1' class='invocation-skipped'>
<tr><td colspan='4' align='center'><b>SKIPPED TESTS</b></td></tr>
<tr><td><b>Test method</b></td>
<td width="30%"><b>Exception</b></td>
<td width="10%"><b>Time (seconds)</b></td>
<td><b>Instance</b></td>
</tr>
<tr>
<td title='com.stta.GCM.CreateContract.CreateContractTest()'><b>CreateContractTest</b><br>Test class: com.stta.GCM.CreateContract<br>Parameters: TC_NJ-41_001/TC_NJ-41_018/TC_NJ-41_020/TC_NJ-41_004/TC_NJ-41_009/TC_NJ-41_011/TC_NJ-41_020/TC_NJ-41_013/TC_Df-37_008/TC_DF149-010, Contract-DF-149v1.4, ContractDesc, 100001, Global Management One ECL2.0 Option, FactoryReferenceNumber, SalesChannelCode, SalesRepNameLatin, SalesRepNameLocal, SalesRepNameLocal, DivisionLocal, TittleLatin, TittleLocal, 7795293608, 2, 7795293608, 7795293608, mail@mail.com, GMOne ECL2.0 Option Base Specification (Base), GMOne Base Specification, Retail Service Tier, Tier 1, EC Data Center, JP_Saitama1, Unit of Additional Standard Change, 1, Wholesale Service Tier, Tier 1, Account Transfer, , , , , , , , , , , Product Information1, Product Information2</td>
<td></td>
<td>0</td>
<td>com.stta.GCM.CreateContract@21213b92</td></tr>
<tr>
<td title='com.stta.GCM.CreateContract.CreateContractTest()'><b>CreateContractTest</b><br>Test class: com.stta.GCM.CreateContract<br>Parameters: TC_NJ-41_014, RajContract_Postal_TC_NJ-41_014, ContractDesc, 100043, , FactoryReferenceNumber, SalesChannelCode, SalesRepNameLatin, SalesRepNameLocal, SalesRepNameLocal, DivisionLocal, TittleLatin, TittleLocal, 7795293609, 3, 7795293609, 7795293609, mail@mail.com, , NewProductItem, , , , , , , , , Postal Transfer, , , , , , , , , , , , </td>
<td></td>
<td>0</td>
<td>com.stta.GCM.CreateContract@21213b92</td></tr>
<tr>
<td title='com.stta.GCM.CreateContract.CreateContractTest()'><b>CreateContractTest</b><br>Test class: com.stta.GCM.CreateContract<br>Parameters: TC_NJ-41_015, ContractApproval3/3_TC_NJ-41_015, ContractDesc, 100043, , FactoryReferenceNumber, SalesChannelCode, SalesRepNameLatin, SalesRepNameLocal, SalesRepNameLocal, DivisionLocal, TittleLatin, TittleLocal, 7795293610, 4, 7795293610, 7795293610, mail@mail.com, , NewProductItem, , , , , , , , , Credit Card, , , , , , , , , , , , </td>
<td></td>
<td>0</td>
<td>com.stta.GCM.CreateContract@21213b92</td></tr>
<tr>
<td title='com.stta.GCM.CreateContract.CreateContractTest()'><b>CreateContractTest</b><br>Test class: com.stta.GCM.CreateContract<br>Parameters: TC_NJ-41_016, ContractApproval3/3_TC_NJ-41_016, ContractDesc, 100043, , FactoryReferenceNumber, SalesChannelCode, SalesRepNameLatin, SalesRepNameLocal, SalesRepNameLocal, DivisionLocal, TittleLatin, TittleLocal, 7795293610, 4, 7795293610, 7795293610, mail@mail.com, , NewProductItem, , , , , , , , , General: Direct Deposit, , , , , , , , , , , , </td>
<td></td>
<td>0</td>
<td>com.stta.GCM.CreateContract@21213b92</td></tr>
<tr>
<td title='com.stta.GCM.CreateContract.CreateContractTest()'><b>CreateContractTest</b><br>Test class: com.stta.GCM.CreateContract<br>Parameters: TC_NJ-41_002, Edit Workflow_TC_NJ-41_001, ContractDescEdit, 100043, , FactoryReferenceNumberEdit, SalesChannelCodeEdit, SalesRepNameLatinEdit, SalesRepNameLocal, SalesRepNameLocalEdit, DivisionLocalEdit, TittleLatinEdit, TittleLocalEdit, 7795293611, 333, 7795293611, 7795293611, mailedit@mail.com, , NewProductItem, , , , , , , , , General: Direct Deposit, , , , , , , , , , , , </td>
<td></td>
<td>0</td>
<td>com.stta.GCM.CreateContract@21213b92</td></tr>
<tr>
<td title='com.stta.GCM.CreateContract.CreateContractTest()'><b>CreateContractTest</b><br>Test class: com.stta.GCM.CreateContract<br>Parameters: TC_NJ-41_019, Edit TEST_TC_NJ-41_019, ContractDescEdit, 100047, , FactoryReferenceNumberEdit, SalesChannelCodeEdit, SalesRepNameLatinEdit, SalesRepNameLocal, SalesRepNameLocalEdit, DivisionLocalEdit, TittleLatinEdit, TittleLocalEdit, 7795293611, 333, 7795293611, 7795293611, mailedit@mail.com, , NewProductItem, , , , , , , , , General: Direct Deposit, , , , , , , , , , , , </td>
<td></td>
<td>0</td>
<td>com.stta.GCM.CreateContract@21213b92</td></tr>
<tr>
<td title='com.stta.GCM.CreateContract.CreateContractTest()'><b>CreateContractTest</b><br>Test class: com.stta.GCM.CreateContract<br>Parameters: TC_DF-38-001, Edit Workflow_TC_NJ-41_001, , , , , , , , , , , , , , , , , , , , , , , , , , , , MINIMUM, MONTHLY, JPY, 48000, 48000, USAGE, MONTHLY, JPY, 30000, 30000, , </td>
<td></td>
<td>0</td>
<td>com.stta.GCM.CreateContract@21213b92</td></tr>
<tr>
<td title='com.stta.GCM.CreateContract.CreateContractTest()'><b>CreateContractTest</b><br>Test class: com.stta.GCM.CreateContract<br>Parameters: TC_DF-38-002/TC_DF-149_008, , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , </td>
<td></td>
<td>0</td>
<td>com.stta.GCM.CreateContract@21213b92</td></tr>
<tr>
<td title='com.stta.GCM.CreateContract.CreateContractTest()'><b>CreateContractTest</b><br>Test class: com.stta.GCM.CreateContract<br>Parameters: TC_CreateContract_002, RajContract_Postal, , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , </td>
<td></td>
<td>0</td>
<td>com.stta.GCM.CreateContract@21213b92</td></tr>
<tr>
<td title='com.stta.GCM.CreateContract.CreateContractTest()'><b>CreateContractTest</b><br>Test class: com.stta.GCM.CreateContract<br>Parameters: TC_NJ-41_006/TC_NJ-41_008, , , , , , , , , , , , , , , , , , , , , , , , , , , , Account Transfer, , , , , , , , , , , , </td>
<td></td>
<td>0</td>
<td>com.stta.GCM.CreateContract@21213b92</td></tr>
<tr>
<td title='com.stta.GCM.CreateContract.CreateContractTest()'><b>CreateContractTest</b><br>Test class: com.stta.GCM.CreateContract<br>Parameters: TC_NJ-41_006/TC_NJ-41_008, , , , , , , , , , , , , , , , , , , , , , , , , , , , Postal Transfer, , , , , , , , , , , , </td>
<td></td>
<td>0</td>
<td>com.stta.GCM.CreateContract@21213b92</td></tr>
<tr>
<td title='com.stta.GCM.CreateContract.CreateContractTest()'><b>CreateContractTest</b><br>Test class: com.stta.GCM.CreateContract<br>Parameters: TC_NJ-41_006/TC_NJ-41_008, , , , , , , , , , , , , , , , , , , , , , , , , , , , Credit Card, , , , , , , , , , , , </td>
<td></td>
<td>0</td>
<td>com.stta.GCM.CreateContract@21213b92</td></tr>
<tr>
<td title='com.stta.GCM.CreateContract.CreateContractTest()'><b>CreateContractTest</b><br>Test class: com.stta.GCM.CreateContract<br>Parameters: TC_NJ-41_006/TC_NJ-41_008, , , , , , , , , , , , , , , , , , , , , , , , , , , , General: Direct Deposit, , , , , , , , , , , , </td>
<td></td>
<td>0</td>
<td>com.stta.GCM.CreateContract@21213b92</td></tr>
<tr>
<td title='com.stta.GCM.CreateContract.CreateContractTest()'><b>CreateContractTest</b><br>Test class: com.stta.GCM.CreateContract<br>Parameters: TC_DF-149_001/TC_DF-149_002, Contract-DF-149v1.4, , ,  Cloud(n) , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , </td>
<td></td>
<td>0</td>
<td>com.stta.GCM.CreateContract@21213b92</td></tr>
<tr>
<td title='com.stta.GCM.CreateContract.CreateContractTest()'><b>CreateContractTest</b><br>Test class: com.stta.GCM.CreateContract<br>Parameters: TC_DF-149_003/TC_DF-149_004, C-149v1.0, , , , , , , , , , , , , , , , , Managed Oracle Advanced - RAC on ECL1.0 (Add-on Optional), , , , , , , , , , , , , , , , , , , , , , </td>
<td></td>
<td>0</td>
<td>com.stta.GCM.CreateContract@21213b92</td></tr>
<tr>
<td title='com.stta.GCM.CreateContract.CreateContractTest()'><b>CreateContractTest</b><br>Test class: com.stta.GCM.CreateContract<br>Parameters: TC_DF-149_006, , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , </td>
<td></td>
<td>0</td>
<td>com.stta.GCM.CreateContract@21213b92</td></tr>
<tr>
<td title='com.stta.GCM.CreateContract.CreateContractTest()'><b>CreateContractTest</b><br>Test class: com.stta.GCM.CreateContract<br>Parameters: TC_DF-149_007, , , ,  Global Management One ECL2.0 Option , , , , , , , , , , , , , , GMOne ECL2.0 Option Base Specification (Base), , , , , , , , , , , , , , , , , , , , , , </td>
<td></td>
<td>0</td>
<td>com.stta.GCM.CreateContract@21213b92</td></tr>
<tr>
<td title='com.stta.GCM.CreateContract.CreateContractTest()'><b>CreateContractTest</b><br>Test class: com.stta.GCM.CreateContract<br>Parameters: TC_DF-149_11/TC_DF-149_12, Contract-DF-149v1.4, , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , </td>
<td></td>
<td>0</td>
<td>com.stta.GCM.CreateContract@21213b92</td></tr>
<tr>
<td title='com.stta.GCM.CreateContract.CreateContractTest()'><b>CreateContractTest</b><br>Test class: com.stta.GCM.CreateContract<br>Parameters: TC_DF-149_13/TC_DF-149_16/TC_DF-149_17/TC_DF-149_19/TC_DF-149_20, Contract-DF-149v1.4, , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , </td>
<td></td>
<td>0</td>
<td>com.stta.GCM.CreateContract@21213b92</td></tr>
<tr>
<td title='com.stta.GCM.CreateContract.CreateContractTest()'><b>CreateContractTest</b><br>Test class: com.stta.GCM.CreateContract<br>Parameters: TC_DF-149_23/TC_DF-149_24/TC_DF-149_25/TC_DF-149_26/TC_DF-149_27, ICBPrice, ContractDesc, 100043,  Global Management One ECL1.0 Option , FactoryReferenceNumber, SalesChannelCode, SalesRepNameLatin, SalesRepNameLocal, SalesRepNameLocal, DivisionLocal, TittleLatin, TittleLocal, 7795293608, 2, 7795293608, 7795293608, mail@mail.com, GMOne Base Specification, GMOne Base Specification, Retail Service Tier, Tier 1, EC Data Center, JP_Saitama1, Unit of Additional Standard Change, 1, Wholesale Service Tier, Tier 1, Account Transfer, , , , , , , , , , , Product Information1, Product Information2</td>
<td></td>
<td>0</td>
<td>com.stta.GCM.CreateContract@21213b92</td></tr>
<tr>
<td title='com.stta.GCM.CreateContract.CreateContractTest()'><b>CreateContractTest</b><br>Test class: com.stta.GCM.CreateContract<br>Parameters: TC_DF-149_21, , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , </td>
<td></td>
<td>0</td>
<td>com.stta.GCM.CreateContract@21213b92</td></tr>
</table><p>
</body>
</html>